/* --------------------------------- ESTILOS PAGINAS FOLLETO OFERTAS ---------------------------------- */


/*----------------- CABECERA ------------*/
#super_folleto {
    font-size: 150%;
    text-align: left;
    width: 100%;
    color: #fff;
	padding: 0.4em;
	padding-right: 1em;
	padding-left: 1em;
    margin: 0;
    line-height: 1em;
	background: #0089a6;
	font-family: 'HelveticaProRoman','Roboto Condensed', sans-serif;
    font-weight: 400;
	float:left;
}

#nombre_super_folleto {
	float:left;
	margin-top: -5px;
}

#super_confianza {
	font-size:70%;
	background-image: url("images_css/picto-super.jpg");
	background-repeat: no-repeat;
	padding-left:35px;
}

#nombre_super_confianza {
	font-size:90%;
	font-weight: 700;
}

#super_folleto .boton_sin_picto {
    background-color: #ffff;
    font-size: 50%;
	float:right;
	letter-spacing: .1em;
	filter: none !important;
}

#super_folleto .boton_sin_picto:hover {
    background-color: #cecece;
}

.boton_derecha {
    text-align: right;
}

.filtro_folletos {
	background: #e5e5e5;
	border-top-right-radius: 2em;
    border-bottom-left-radius: 2em;
	margin-top:1em;
}


form .formulario_capa_folletos {
	padding: 0.5em;
}

.imagen_cabecera_folletos {
	margin: 0.7em 0 !important;
	margin-bottom:0 !important;
	text-align:center;
	position:relative;
}

.imagen_cabecera_folletos .article_contenido {
	border: 0 !important;
}

.imagen_cabecera_folletos p {
	font-weight: 700;
	font-family: 'HelveticaProRoman','Roboto Condensed', sans-serif;
	position:absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom:0;
	margin: auto;
}

.titu_seccion_folletos {
	/*background-color: #004187 !important;*/
	background-color: #000000 !important;
	color: #ffed00 !important;
	margin-bottom: 20px !important;
}

/**** OFERTA ******/

.row_folleto {
    justify-content: space-between;
	float:left;
	display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
	width: 100%;
}


.article_contenedor_folleto {
	padding:0;
	margin:0;
	float:left;
	margin-bottom:10px;
	margin-top:10px;
	padding-bottom:10px;
	display: -webkit-flex;
   	display: flex;
	background-image: url("images_css/fondo_borde.jpg");
	background-position: bottom left;
}


.article_folleto {
	width: 100%;
}

.article_folleto figure img {
	width: 100%;
}

.oferta_folleto {
	position:relative;
}

.producto_destacado {
    position: absolute;
    z-index: 800;
    /*margin-top: -10px;*/
    margin-top: -5px;
    margin-left: 10px;
    /*width: 150px;*/
    width: 90px;
    overflow: hidden;
}

/* ANIMACION */
.producto_destacado img {
    width: 100%;
	/*opacity: 0;
    animation: pulse 1.5s infinite;*/
}

@keyframes pulse {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }	
}

/***** FOTO PRODUCTO *****/

.foto_producto_folleto {
	width: 99%;
    margin-left: 1px;
}

.foto_producto_folleto figure {
	padding: 2em;
    overflow: hidden;
}

.foto_producto_folleto img {
	margin-left: -40px;
}

/***** DESCRIPCION PRODUCTO *****/

.descripcion_producto_folleto {
	clear:both;
	font-family: 'HelveticaProRoman','Roboto Condensed', sans-serif;
	padding-left:20px;
	padding-right:10px;
	color:#000;
	width:100%;
}

.descripcion_detalle {
	padding:0 !important;
}

.descripcion_producto_folleto {
	padding-top: 20px !important;
}

.descripcion_producto_folleto p {
	padding:0;
	margin:0;
}

/* DESTACADOS DESACTIVADO
.oferta_destacada .descripcion_producto_folleto {
	background-color: #ffed00;
	color:#000;
    margin-left: 15px;
    width: 95%;
    min-height: 110px;
    padding-top: 10px;
    padding-bottom: 10px;
}
*/
.oferta_destacada {
    position: relative;
    /*overflow: hidden;
    padding: .3em;*/
}

.oferta_destacada::after {
    content: '';
    position: absolute;
    top: 0; left: 0; right: 0; bottom: 0;
    pointer-events: none;
    /*box-shadow: inset 0 0 0 10px #ffed00;*/ /* El "borde" visual */
    z-index: 2; /* Asegura que esté por encima de la imagen */
    border-radius: inherit; /* si quieres bordes redondeados */
}

.oferta_destacada img {
    display: block;
    position: relative;
    z-index: 1; /* Imagen debajo del borde */
}

.oferta_destacada .oferta_folleto {
    display: block;
    z-index: 2;
}

.oferta_destacada .laoferta_folleto {
    display: block;
    z-index: 3; /* Imagen encima del borde */
    /*margin-right: 8px;
    margin-top: 10px;*/
}

.oferta_destacada .taco_oferta_folleto {
    padding-top: 10px;
    padding-bottom: 10px;
}

.oferta_destacada .taco_oferta_folleto figure.figure_dto30 {
	margin-top: 17px;
    margin-bottom: -10px;
}

.oferta_destacada .taco_oferta_folleto figure.figure_2x1entucuentabm img {
	margin-top: -4px!important;
    margin-bottom: -10px!important;
}

.oferta_destacada .taco_oferta_folleto .porcentaje_segunda {
    margin-top: 5px;
}

.oferta_destacada .taco_oferta_folleto .texto_segunda {
    padding-bottom: 0px;
}

.oferta_destacada .texto_precio {
    padding-top: 0px;
    margin-top: -5px;
    margin-bottom: 0px;
}

.oferta_destacada .cantidad_mxn {
    margin-top: 5px;
    margin-bottom: -10px;
}

.oferta_destacada .grupon_oferta {
    margin-top: 5px;
    margin-bottom: -5px;
}

.oferta_destacada .descripcion_producto_folleto {
    padding-left: 15px;
    padding-bottom: 10px;
}

.icono_oferta_destacada {	
	position: absolute;
	top: 45%;
    right: 0%;
    width: 60%;
	z-index: 99;
}

#detalle_oferta .icono_oferta_destacada {	
	position: fixed;
	top: 45%;
    right: 0%;
    width: 60%;
	z-index: 99;
}

.icono_oferta_destacada img {	
	width: 100%;
	height: auto;
}

p.marca_producto {
	font-weight: 700;
	font-size:120%;
}

p.descripcion_producto {
	line-height: 0.9em;
}

p.precio_habitual {
	margin-top:5px;
	font-weight:700;
	font-size:80%;
}

p.precio_granel_habitual {
	font-weight:700;
	font-size:60%;
}

p.precio_granel_habitual_precio {
	font-weight:700;
	font-size:60%;
	margin-top:5px;
}

/***** OFERTA PRODUCTO *****/

.laoferta_folleto {
    width: 100px;
    float: right;
	margin-right:10px;
    color: #000;
    position: absolute;
    background-color: #ffed00;
    /*border: 1px solid #000000;*/
	right:0.2em;
	-webkit-border-top-right-radius: 0.4em;
	-webkit-border-top-left-radius: 0.4em;
	-webkit-border-bottom-right-radius: 0.4em;
    -webkit-border-bottom-left-radius: 0.4em;
    -moz-border-radius-topright: 0.4em;
	-moz-border-radius-topleft: 0.4em;
	-moz-border-radius-bottomright: 0.4em;
    -moz-border-radius-bottomleft: 0.4em;
    border-top-right-radius: 0.4em;
	border-top-left-radius: 0.4em;
	border-bottom-right-radius: 0.4em;
    border-bottom-left-radius: 0.4em;
	box-shadow: 2px 2px 10px #BBB;
}

.laoferta_folleto_tarjeta {
    /*border: 1px solid #000000;*/
}

.taco_oferta_folleto {
    margin: auto;
    background-color: #000000;
	text-align: center;
	-webkit-border-top-right-radius: 0.4em;
	-webkit-border-top-left-radius: 0.4em;
    -moz-border-radius-topright: 0.4em;
	-moz-border-radius-topleft: 0.4em;
    border-top-right-radius: 0.4em;
	border-top-left-radius: 0.4em;
}

.taco_oferta_folleto_2525 {
    background-color: #ffed00;
}

.taco_oferta_folleto figure {
	margin: 0;
}

.taco_oferta_folleto figure.figure_concuentabm {
	position: relative;
	margin-bottom: -22px;
	z-index: 99;
}

.taco_oferta_folleto figure.figure_dto30 {
	margin-top: 6px;
}

.taco_oferta_folleto figure.figure_2x1entucuentabm img {
	margin-top: 6px!important;
}

.oferta_bono_tarjeta {
	background-color: #ffed00;
}

.oferta_azul {
	color: #024186;
}

.texto_oferta_folleto {
    font-family: 'HelveticaProRoman','Roboto Condensed', sans-serif;
    text-align: center;
    line-height: 0.6em;
    margin: auto;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: -0px;
}

.texto_oferta_folleto_2525 {
    padding-top:0px;
    padding-bottom:0px;
}

p.descripcion_oferta {
	font-size: 50%;
    padding-left: 10px;
    padding-right: 10px;
}

p.descripcion_oferta_2525 {
	margin-top:10px;
    border-top: 1px dotted #e4007d;
    padding-top:10px;
    font-style:italic;
    /*font-size: 70%;
    font-weight:700;*/
}

p.descripcion_oferta_2525B {
   margin-top:5px;
}

p.descripcion_vigente {
	font-size: 50%;
    padding-left: 10px;
    padding-right: 10px;
    color:#777;
}

p.precio_oferta {
	font-size: 180%;
    font-weight: 700;
    margin-top: 15px;
}

p.precio_oferta_2525 {
   /*font-size: 140%;*/
   color:#e4007d;
}

p.precio_oferta_precio {
    font-size: 190%;
    font-weight: 700;
	margin-top:15px;
}

p.precio_oferta_vigente {
    color:#777;
    font-size:130%;
	/*
    background-image: linear-gradient(to top left,#ffffff0a 48%,#777,#ffffff0a 52%);
	*/
    width:50%;
    margin: 0 auto;
    margin-top:-5px;
	margin-bottom:10px;
    font-weight: 600;
}

p.precio_oferta_descuento {
    font-weight: 700;
    width: 62%;
    margin: 0 auto;
    color: #ffed00;
    background-color: #000;
    /*padding-top: 10px;
    padding-bottom: 5px;*/
	padding-top: .45em;
	padding-bottom: .15em;
	margin-top:10px;
}

p.precio_granel_oferta {
	font-weight: 700;
    font-size: 50%;
    margin-bottom: 0;
}
    
.el_euro {
	 font-size: 50%;
}

.precio_decimales {
	 font-size: 50%;
}

/*-- TACO OFERTA TEXTO --*/
.texto_precio {
	color: #ffed00;
    font-weight: 900;
    /* font-size: 115%; */
    padding-top: 5px;
    padding-bottom: 0;
    margin-bottom: -10px;
}

.porcentaje_segunda {
	color: #ffed00;
    text-align: center;
    font-weight: 900;
    font-size: 290%;
    padding: 0;
    margin: 0;
    line-height: 90%;
    padding-top: 0px;
	margin-top: -5px;
}

.texto_segunda {
	color: #ffed00;
    text-align: center;
    font-size: 60%;
    padding: 0;
    margin: 0;
    line-height: 100%;
    margin-top: -10px;
    /*padding-bottom: 20px;*/
	padding-bottom: 10px;
}

.cantidad_mxn {
	color: #ffed00;
    text-align: center;
    font-weight: 900;
    font-size: 220%;
    padding: 0;
    margin: 0;
    line-height: 90%;
    padding-top: 0px;
	margin-top: -5px;
}

.grupon_oferta {
	color: #ffed00;
    text-align: center;
    font-weight: 900;
    font-size: 150%;
    padding: 0;
    margin: 0;
    line-height: 90%;
    padding-top: 0px;
	margin-top: -5px;
}

.texto_txiki {
	font-size:40%;
}

.texto_txiki60 {
	font-size:60%;
}


/*---- POP UP IMAGEN OCT 2022 ---*/
#fondo_pop_up_imagen {
	background: rgba(0,0,0,.65);
	z-index: 900;
	width:100%;
	transform: translate(0%, 0%);
	height: 100%;
	position:fixed;
	overflow-x: hidden;
	overflow-y: auto;
	display:none;
}

#pop_up_imagen {
	background-color: #ffec00;;
	position: absolute;
  	left: 50%;
  	/*top: 20%;*/
  	transform: translate(-50%, 50px);
  	width: 80%;
	overflow: auto;
	overflow-x: hidden;
	overflow-y: auto;
	margin-bottom:30px;
	padding: 40px;
	-webkit-border-top-right-radius: 1em;
	-webkit-border-top-left-radius: 1em;
	-webkit-border-bottom-right-radius: 1em;
    -webkit-border-bottom-left-radius: 1em;
    -moz-border-radius-topright: 1em;
	-moz-border-radius-topleft: 1em;
	-moz-border-radius-bottomright: 1em;
    -moz-border-radius-bottomleft: 1em;
    border-top-right-radius: 1em;
	border-top-left-radius: 1em;
	border-bottom-right-radius: 1em;
    border-bottom-left-radius: 1em;
}

#pop_up_imagen img {
	width:100%;
}

/*--------------------------------------------------------------------*/
/*-------------------------- DETALLE OFERTA --------------------------*/
/*--------------------------------------------------------------------*/

#fondo_detalle_oferta {
	background: rgba(0,0,0,.65);
	z-index: 900;
	width:100%;
	transform: translate(0%, 0%);
	height: 100%;
	position:fixed;
	overflow-x: hidden;
	overflow-y: auto;
	display:none;
}

#detalle_oferta {
	background-color: #ffffff;
	position: absolute;
  	left: 50%;
  	/*top: 20%;*/
  	transform: translate(-50%, 50px);
  	width: 80%;
	overflow: auto;
	overflow-x: hidden;
	overflow-y: auto;
	margin-bottom:30px;
	padding: 40px;
	-webkit-border-top-right-radius: 1em;
	-webkit-border-top-left-radius: 1em;
	-webkit-border-bottom-right-radius: 1em;
    -webkit-border-bottom-left-radius: 1em;
    -moz-border-radius-topright: 1em;
	-moz-border-radius-topleft: 1em;
	-moz-border-radius-bottomright: 1em;
    -moz-border-radius-bottomleft: 1em;
    border-top-right-radius: 1em;
	border-top-left-radius: 1em;
	border-bottom-right-radius: 1em;
    border-bottom-left-radius: 1em;
}

#detalle_oferta .taco_oferta_folleto figure.figure_2x1entucuentabm img {
	margin-top: 10px!important;
}

#detalle_oferta .oferta_destacada .taco_oferta_folleto figure.figure_2x1entucuentabm img {
	margin-top: 0px!important;
    margin-bottom: -10px!important;
}

#detalle_oferta img {
	width:100%;
}

#detalle_oferta .producto_destacado {
    width: 150px;
}

#detalle_oferta .oferta_destacada {
    /*padding-left: 30px;
    padding-right: 32px;
    padding-bottom: 25px;*/
}

.body_no_scroll {
	overflow-y: hidden;
}

#cerrar_detalle {
	width: 40px;
    float: left;
    margin-top: -30px;
    margin-left: -30px;
}

/******* INFO NUTRICIONAL *******/

p.titu_info {
	font-weight: 700;
	font-size:110%;
	margin-bottom:10px;
}

p.subtitu_info {
	font-weight: 700;
	font-size:100%;
	margin-top:10px;
}

p.texto_info {
	font-size: 80%;
    line-height: 1.1em;
}

table.tabla_nutricional {
	font-size: 80%;
	width:100%;
}

table.tabla_nutricional td {
	padding:0;
	margin:0;
	padding-top: 2px;
    padding-bottom: 2px;
	border:0;
}

table.tabla_nutricional tr {
	border-bottom: 1px solid #ddd;
}

#barra_calorias {
	width: 100%;
    height: 20px;
    background-color: #EEE;
    margin-top: 10px;
    margin-bottom: 10px;
    overflow: hidden;
	
	-webkit-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topright: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}


/*---- BANNERS    ---*/
.article_contenedor_bannercomun {
	padding:0;
	margin:0;
	float:left;
	margin-bottom:10px;
	margin-top:10px;
	padding-bottom:10px;
	display: -webkit-flex;
   	display: flex;
	overflow: hidden;
}

.article_contenedor_bannercomun figure{
	margin: 0;
	width:100%;
    height: 100%;
    overflow: hidden;
}

.article_contenedor_bannercomun a{
	width: 100%;
}

.article_contenedor_bannercomun img{
	width: 100%;
}

/* ----- col-sm ----- DISPOSITIVOS MUY PEQUEÑOS (móviles anchura menor o igual a 767px) ----- */
@media (max-width: 767px) {
	
	/**** EL SUPER *****/
	
    #super_folleto {
    	text-align: center;
		float:left;
	}

	#nombre_super_folleto {
		float:none;
	}

	#super_folleto .boton_sin_picto {
    	margin-top:10px;
		float:none;
	}
	
	/**** CABECERA ******/
	
	.imagen_cabecera_folletos p {
		font-size: 70%;
		margin-top:5px;
	}
	
	.img_cabecera_escritorio {
		display:none;
	}
	
	/**** OFERTA ******/
	
	.article_contenedor_folleto {
		width: calc(50% - 10px);
	}
	
	.dos_colum_folleto {
		width: 100%;
	}
	
	.descripcion_producto_folleto {
		font-size:100%;
	}
	
	.descripcion_producto_folleto {
		font-size:70%;
	}
	
	.folleto_impar {
		background-image: url("images_css/fondo_borde_impar.jpg");

	}
	
	.folleto_par {
		margin-right: 10px;
	}
	
	/** BANNER ---*/
	.article_contenedor_bannercomun {
		width: calc(98% - 10px);
    	margin: 0 auto;
	}

}
/* ----- col-md ----- DISPOSITIVOS PEQUEÑOS (tablets, anchura mayor o igual a 768px) -------- */
@media (min-width: 768px) {
	
	/**** EL SUPER *****/
	
    #super_folleto {
    	text-align: center;
		float:left;
	}

	#nombre_super_folleto {
		float:none;
	}

	#super_folleto .boton_sin_picto {
    	margin-top:10px;
		float:none;
	}
	
	/**** CABECERA ******/
	
	.imagen_cabecera_folletos p {
		font-size: 70%;
		margin-top:5px;
	}
	
	.img_cabecera_escritorio {
		display:none;
	}
	
	/**** OFERTA ******/
	
	.article_contenedor_folleto {
		width: calc(50% - 10px);
	}
	
	.dos_colum_folleto {
		width: 100%;
		width: calc(100% - 10px);
	}
	
	.descripcion_producto_folleto {
		font-size:70%;
	}
	
	.folleto_impar {
		background-image: url("images_css/fondo_borde_impar.jpg");

	}
	
	.folleto_par {
		margin-right: 10px;
	}
	
	/** BANNER ---*/
	.article_contenedor_bannercomun {
		width: calc(98% - 10px);
    	margin: 0 auto;
	}
	
}
/* ----- col-lg ----- DISPOSITIVOS MEDIANOS (ordenadores, anchura mayor o igual a 992px) ---- */
@media (min-width: 992px) {
	
	/**** EL SUPER *****/
	
    #super_folleto {
    	text-align: left;
		float:left;
	}

	#nombre_super_folleto {
		width: 60%;
		float:left;
	}

	#super_folleto .boton_sin_picto {
    	margin-top:0px;
		float:right;
	}
	
	/**** CABECERA ******/
	
	.imagen_cabecera_folletos p {
		font-size: 100%;
		margin-top:5px;
	}
	
	.img_cabecera_movil {
		display:none;
	}
	
	.img_cabecera_escritorio {
		display:block;
	}
	
	/**** OFERTA ******/
	
	.article_contenedor_folleto {
		width: calc(25% - 10px);
	}
	
	.dos_colum_folleto {
		width: calc(50% - 10px);
	}
	
	.descripcion_producto_folleto {
		font-size:70%;
	}
	
	.folleto_impar {
		background-image: url("images_css/fondo_borde.jpg");
	}
	
	.folleto_par {
		/*margin-right: 12px;*/
		margin-right: 0px;
	}
	
	.laoferta_folleto {
		margin-right: -4px;
	}
	
	/**** DETALLE *****/
	
	#detalle_oferta {
  		width: 60%;
	}
    
    #pop_up_imagen {
  		width: 60%;
	}
	
	/** BANNER ---*/
	.article_contenedor_bannercomun {
		width: calc(50% - 10px);
	}

}
/* ----- col-xl ----- DISPOSITIVOS GRANDES (ordenadores, anchura mayor o igual a 1200px) ---- */
@media (min-width: 1200px) {
	
	/**** EL SUPER *****/
	
    #super_folleto {
    	text-align: left;
		float:left;
	}

	#nombre_super_folleto {
		width: 70%;
		float:left;
	}

	#super_folleto .boton_sin_picto {
    	margin-top:10px;
		float:right;
	}
	
	/**** CABECERA ******/
	
	.imagen_cabecera_folletos p {
		font-size: 100%;
		margin-top:5px;
	}
	
	.img_cabecera_movil {
		display:none;
	}
	
	.img_cabecera_escritorio {
		display:block;
	}
	
	/**** OFERTA ******/
	
	.article_contenedor_folleto {
		width: calc(25% - 10px);
	}
	
	.dos_colum_folleto {
		width: calc(50% - 10px);
	}
	
	.descripcion_producto_folleto {
		font-size:70%;
	}
	
	.folleto_par {
		margin-right: 0px;
	}
	/**** DETALLE *****/
	
	#detalle_oferta {
  		width: 45%;
	}
	
    #pop_up_imagen {
  		width: 45%;
	}
    
	/** BANNER ---*/
	.article_contenedor_bannercomun {
		width: calc(50% - 10px);
    	margin: 0;
	}
}